{ nixpkgs ? import <nixpkgs>
}:

import ((nixpkgs {}).fetchFromGitHub {
  owner = "NixOS";
  repo = "nixpkgs";
  rev = "10e61bf5be57736035ec7a804cb0bf3d083bf2cf";
  sha256 = "0fplfm2zx4vk7gs8bdcxnvzkdmpx2w0llqwf8475z9dz9cl132rm";
})
